#Inventory Tweaks Configuration
#(Regarding shortcuts, all key names can be found at: http://www.lwjgl.org/javadoc/org/lwjgl/input/Keyboard.html)
#Sun Feb 28 20:03:01 EST 2016
enableMiddleClick=false
showChestButtons=true
enableSortingOnPickup=false
enableAutoRefill=true
autoRefillBeforeBreak=false
autoRefillDamageThreshhold=5
enableSounds=true
enableShortcuts=false
enableAutoEquipArmor=false
enableServerItemSwap=true
keySortInventory=T
shortcutKeyAllItems=LCONTROL+LSHIFT, RCONTROL+RSHIFT
shortcutKeyEverything=SPACE
shortcutKeyOneItem=LCONTROL, RCONTROL
shortcutKeyToUpperSection=UP
shortcutKeyToLowerSection=DOWN
shortcutKeyDrop=LALT, RALT
version=1.56
